from BunnyCDN.Storage import Storage
from datetime import datetime
import os, config, funcs
from PIL import Image 

if __name__ == '__main__':
    print('Starting processing...')

    files = os.listdir('')

    for file in files:
        filePath = os.path.join('storysaver/missing_data/', file)
        file_hash = funcs.calculate_file_hash(filePath)